.destination-popular-places {
    padding: 140px 0 150px 0;
}

.destination-popular-places .center-container {
    margin: auto;
    width: 1120px;
    position: relative;
}

/*LEFT DIV*/

.destination-popular-places .left-div {
    width: 350px;
    padding-right: 15px;
    float: left;
}

.filter-div h3 {
    font-size: 16px;
    padding-bottom: 25px;
}

.filter-border {
    padding: 25px;
    border: 1px solid rgb(222, 226, 231);
}

.filter-border select[id=country] {
    width: 298px;
    height: 50px;
    padding: 0 20px;
    margin-bottom: 15px;
    border: 1px solid rgb(222, 226, 231);
    border-radius: 5px;
}

.filter-border select[id=travel-type] {
    width: 298px;
    height: 50px;
    padding: 0 20px;
    margin-bottom: 15px;
    border: 1px solid rgb(222, 226, 231);
    border-radius: 5px;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 3px;
    border-radius: 5px;
    background: #f9e6e6;
    outline: none;
    opacity: 0.7;
}
  
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 12px;
    height: 13px;
    border-radius: 25%;
    border: 2px solid #ff4a53;
    background: white;
}

.range-filter .filter-title {
    margin: 5px 0 15px 0;
}

.range-filter .price {
    margin: 10px 0 25px 0;
    color: #7A838B;
}

.filter-border button {
    padding: 14px 40px;
    background-color: #ff4a53;
    color: white;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.filter-border button:hover {
    background-color: #1ec6b5;
}

  /*RIGHT DIV*/

.destination-popular-places .right-div {
    width: 750px;
    padding: 0;
    display: inline-block;
}

.popular-places-div .places-gallery {
    display: inline;
}

.popular-places-div .places-div {
    width: 350px;
    margin: 10px;
    display: inline-block;   
    border-radius: 5px;
    transition: box-shadow .3s;
    cursor: pointer;
}

.popular-places-div .places-div:hover {
    box-shadow: 0 3px 15px rgba(33,33,33,.1);
}

.popular-places-div .places-div:hover .places-img .price {
    background-color: #ff4a53;
}

.popular-places-div .places-div:hover .places-info h3 {
    color: #ff4a53;
}

.places-img {
    position: relative;
}

.places-img img {
    width: 350px;
    height: 197px;
    object-fit: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.places-img .price {
    background-color: #1ec6b5;
    color: white;
    font-size: 16px;
    text-decoration: none;
    padding: 6px 18px;
    margin-left: 10px;
    border-radius: 30px;
    transition: all 0.3s ease;
    position: absolute;
    top: 25px;
    left: 10px;
}

.popular-places-div .places-info {
    padding: 27px 20px 25px 20px;
}

.popular-places-div .places-info h3 {
    font-size: 22px;
    line-height: 26px;
    font-weight: 400;
    transition: color 0.3s ease;
}

.popular-places-div .places-info p {
    font-size: 14px;
    line-height: 28px;
    color: rgb(122, 131, 139);
    margin-top: 2px;
    margin-bottom: 7px;
}

.popular-places-div .places-info .review {
    font-size: 14px;
}

.popular-places-div .review a {
    text-decoration: none;
    color: rgb(122, 131, 139);
}

.fa-clock-o {
    color: rgb(122, 131, 139);
}
 
.popular-places-div .review .review-container-left {
    display: inline-block;
}

.popular-places-div .review .star-rating {
    font-size: 11px;
    color: orange;
    display: inline-block;
}

.popular-places-div .review .review-container-right {
    float: right;
}

.center-more-places-button {
    text-align: center;
    margin-top: 50px;
}

.more-places-button {
    background-color: #ff4a53;
    font-size: 16px;
    font-weight: 700;
    padding: 15px 39px;
    border: none;
    border-radius: 5px;
    color: white;
    margin: auto;
    display: inline-block;
    transition: background-color 0.3s ease;
    cursor: pointer;
}

.more-places-button:hover {
    background-color: #1ec6b5;
}